﻿.PanelHeading {
    flex-grow: 1;
    justify-content: center;
    margin-top: 0.2rem;
    padding-bottom: 0.8rem;
}

.PanelTitle {
    font-size: 2rem;
    text-align: center;
    /* Brand/Dark Blue */
    color: #23366F;
    flex: none;
    order: 0;
    align-self: stretch;
    flex-grow: 0;
    justify-content: center;
    padding-bottom: 0.2rem;
}

.PanelDescription {
    font-size: 1rem;
    text-align: center;
    /* Brand/Dark Blue */
    color: #23366F;
    flex: none;
    order: 1;
    align-self: stretch;
    flex-grow: 0;
    justify-content: center;
}

.CardList {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 0.5rem;
    justify-content: center;
    flex-wrap: wrap;
}

.Card {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0.6rem;
    gap: 0.5rem;
    isolation: isolate;
    width: 16rem;
    background: #FFFFFF;
    box-shadow: 0rem 0rem 1rem rgba(0, 0, 0, 0.25);
    border-radius: 1rem;
    flex: none;
    order: 0;
}

.CardImage {
    width: 7rem;
    height: 7rem;
    max-width: 7rem;
    max-height: 7rem;
    flex: none;
    order: 0;
    flex-grow: 0;
    z-index: 0;
}

    .CardImage img {
        width: 7rem;
        height: 7rem;
        max-width: 7rem;
        max-height: 7rem;
    }


.CardTitle {
    font-weight: 500;
    font-size: 1rem;
    text-align: center;
    /* Brand/Dark Blue */
    color: #23366F;
    flex: none;
    order: 1;
    flex-grow: 0;
    height: 2.5rem;
    width: 90%;
}

.CardDescription {
    text-align: center;
    /* Brand/Dark Blue */
    color: #23366F;
    flex: none;
    order: 2;
    flex-grow: 0;
    height: 3rem;
    width: 90%;
    margin-bottom: 0.6rem;
}



.CardButton {
    background-color: #2167ae;
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 90%;
    flex: none;
    order: 3;
    flex-grow: 0;
    align-items: center;
    padding: 1rem;
    border-radius: 2rem;
    text-align: center;
    color: #ffffff;
	margin: 0 auto;
}

    .CardButton:hover {
        background: #5495cf;
        cursor: pointer;
        text-decoration: none;
        color: #ffffff;
    }

.CardButtonProcess {
    background-color: #2167ae;
    background-image: url('/images/global/progress.gif');
    background-size: 1.5rem;
    background-repeat: no-repeat;
    background-position: center;
    color: rgba(0,0,0,0);
    display: flex;
    flex-direction: row;
    width: 90%;
    flex: none;
    order: 3;
    flex-grow: 0;
    padding: 1rem;
    border-radius: 2rem;
	margin: 0 auto;
}

    .CardButtonProcess:hover {
        background-color: #2167ae;
        cursor: pointer;
        text-decoration: none;
        color: rgba(0,0,0,0);
        cursor: default;
    }



.CardButtonDisabled {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 90%;
    flex: none;
    order: 3;
    flex-grow: 0;
    align-items: center;
    padding: 1rem;
    border-radius: 2rem;
    text-align: center;
    background: #C9D0D2;
    cursor: default;
    text-decoration: none;
    color: #45484A;
	margin: 0 auto;
}

    .CardButtonDisabled:hover {
        background: #C9D0D2;
        cursor: default;
        text-decoration: none;
        color: #45484A;
    }

.col-centered {
    float: none;
    margin: 0 auto;
}
